<!DOCTYPE HTML>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>Documento sin título</title>
<script type="text/javascript">
function escribe() {
         lista = document.elige.grupos;
         opciones = lista.options;
         escribir = document.getElementById("respuesta");
         escribir.innerHTML = "";
         for (i=0;i<opciones.length;i++) {
              if (opciones[i].selected == true ) {
                 grupos = opciones[i].text;
                 escribir.innerHTML += grupos + "<br/>";
                 }
              }
         }
</script>
</head>

<body>
<form name="elige" action="#" >
<h2>Elige varios grupos de rock de la siguiente lista:</h2>
<select name="grupos" multiple="multiple" >
   <option value="Rolling Stones">Rolling Stones</option>
   <option value=">Led Zeppelin">Led Zeppelin</option>
   <option value="Dire Straits">Dire Straits</option>
   <option value="Pink Floid">Pink Floid</option>
   <option value="Queen">Queen</option>
   <option value="The Police">The Police</option>
</select><br/><br/>
<input type="button" name="pulsar" onclick="escribe()" 
    value="pulsa después de elegir" />
</form>
<p >Has elegido los siguientes grupos:</p>
<h4 id="respuesta"><h4>

</body>
</html>
